<?php
$dbConfig = [
    'host' => 'localhost',
    'user' => 'xedapchi_sms',
    'password' => 'Tc@2025**',
    'database' => 'xedapchi_sms'
];

$conn = new mysqli($dbConfig['host'], $dbConfig['user'], $dbConfig['password'], $dbConfig['database']);

if ($conn->connect_error) {
    die("Lỗi kết nối database: " . $conn->connect_error);
}

// Giữ nguyên dòng này
$conn->set_charset("utf8mb4");

// THÊM DÒNG NÀY ĐỂ ĐỒNG BỘ MÚI GIỜ
$conn->query("SET time_zone = '+07:00'");

?>